Mailinglist Archive: opensuse-bugs (5243 mails)

< Previous Next >
[Bug 797304] yast2-packager: Don't install recommended packages for minimal pattern

https://bugzilla.novell.com/show_bug.cgi?id=797304

https://bugzilla.novell.com/show_bug.cgi?id=797304#c7


--- Comment #7 from Ludwig Nussel <lnussel@xxxxxxxx> 2013-03-25 14:38:17 CET ---
now that 12.3 is done and we have plenty time to test this change on the road
to 13.1 could you please apply the patch now?

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
This Thread
  • No further messages